/*     1418715 : 장문 텍스트      */
.textarea__1418715__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1418715__ p {font-size:18px}
}

/*     1418735 : 실선      */
.solid_line__1418735__ {display:block;position:relative;width:100%;height:40px}
.solid_line__1418735__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1418735__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1418735__ {height:20px}
}

/*     1418595 : 타이틀 텍스트      */
.title__1418595__ {font-size:0}
.title__1418595__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1418595__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__1418595__.style_top p {padding-top:10px}
.title__1418595__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1418595__.style_right p {padding-right:14px}
.title__1418595__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1418595__.style_bottom p {padding-bottom:12px}
.title__1418595__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1418595__.style_left p {padding-left:14px}
.title__1418595__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1418595__.style_circle1 p {padding-left:18px}
.title__1418595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1418595__.style_circle2 p {padding-left:18px}
.title__1418595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1418595__ p {font-size:24px}
	.title__1418595__.style_top p:before {width:24px}
	.title__1418595__.style_right p:before {height:24px}
	.title__1418595__.style_bottom p:before {width:24px}
	.title__1418595__.style_left p:before {height:24px}
}

/*     1418605 : BLANK 컨텐츠      */
.blank__1418605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1418605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1418605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1418605__ {height:5px}
}

/*     1418615 : 번호형 리스트      */
.text_list__1418615__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1418615__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1418615__ ul li:first-child {margin-top:0}
.text_list__1418615__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1418615__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1418615__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1418615__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1418615__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1418615__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1418615__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1418615__.s_size_300 i {border-width:2px}
.text_list__1418615__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1418615__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1418615__ ul li {font-size:20px}
}

/*     1419735 : 장문 텍스트      */
.textarea__1419735__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1419735__ p {font-size:15px}
}

/*     1418905 : BLANK 컨텐츠      */
.blank__1418905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1418905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1418905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1418905__ {height:5px}
}

/*     1418635 : 번호형 리스트      */
.text_list__1418635__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1418635__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1418635__ ul li:first-child {margin-top:0}
.text_list__1418635__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1418635__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1418635__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1418635__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1418635__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1418635__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1418635__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1418635__.s_size_300 i {border-width:2px}
.text_list__1418635__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1418635__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1418635__ ul li {font-size:20px}
}

/*     1419745 : 장문 텍스트      */
.textarea__1419745__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1419745__ p {font-size:15px}
}

/*     1418915 : BLANK 컨텐츠      */
.blank__1418915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1418915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1418915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1418915__ {height:5px}
}

/*     1418655 : 번호형 리스트      */
.text_list__1418655__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1418655__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1418655__ ul li:first-child {margin-top:0}
.text_list__1418655__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1418655__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1418655__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1418655__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1418655__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1418655__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1418655__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1418655__.s_size_300 i {border-width:2px}
.text_list__1418655__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1418655__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1418655__ ul li {font-size:20px}
}

/*     1419755 : 장문 텍스트      */
.textarea__1419755__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1419755__ p {font-size:15px}
}

/*     1418695 : 실선      */
.solid_line__1418695__ {display:block;position:relative;width:100%;height:40px}
.solid_line__1418695__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1418695__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1418695__ {height:20px}
}

/*     1418745 : 타이틀 텍스트      */
.title__1418745__ {font-size:0}
.title__1418745__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1418745__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__1418745__.style_top p {padding-top:10px}
.title__1418745__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1418745__.style_right p {padding-right:14px}
.title__1418745__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1418745__.style_bottom p {padding-bottom:12px}
.title__1418745__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1418745__.style_left p {padding-left:14px}
.title__1418745__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1418745__.style_circle1 p {padding-left:18px}
.title__1418745__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1418745__.style_circle2 p {padding-left:18px}
.title__1418745__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1418745__ p {font-size:24px}
	.title__1418745__.style_top p:before {width:24px}
	.title__1418745__.style_right p:before {height:24px}
	.title__1418745__.style_bottom p:before {width:24px}
	.title__1418745__.style_left p:before {height:24px}
}

/*     1418755 : BLANK 컨텐츠      */
.blank__1418755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1418755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1418755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1418755__ {height:5px}
}

/*     1418765 : 번호형 리스트      */
.text_list__1418765__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1418765__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1418765__ ul li:first-child {margin-top:0}
.text_list__1418765__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1418765__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1418765__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1418765__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1418765__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1418765__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1418765__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1418765__.s_size_300 i {border-width:2px}
.text_list__1418765__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1418765__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1418765__ ul li {font-size:20px}
}

/*     1419765 : 장문 텍스트      */
.textarea__1419765__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1419765__ p {font-size:15px}
}

/*     1418925 : BLANK 컨텐츠      */
.blank__1418925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1418925__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1418925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1418925__ {height:5px}
}

/*     1418785 : 번호형 리스트      */
.text_list__1418785__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1418785__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1418785__ ul li:first-child {margin-top:0}
.text_list__1418785__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1418785__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1418785__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1418785__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1418785__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1418785__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1418785__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1418785__.s_size_300 i {border-width:2px}
.text_list__1418785__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1418785__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1418785__ ul li {font-size:20px}
}

/*     1419775 : 장문 텍스트      */
.textarea__1419775__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1419775__ p {font-size:15px}
}

/*     1418935 : BLANK 컨텐츠      */
.blank__1418935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1418935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1418935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1418935__ {height:5px}
}

/*     1418805 : 번호형 리스트      */
.text_list__1418805__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1418805__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1418805__ ul li:first-child {margin-top:0}
.text_list__1418805__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1418805__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1418805__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1418805__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1418805__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1418805__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1418805__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1418805__.s_size_300 i {border-width:2px}
.text_list__1418805__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1418805__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1418805__ ul li {font-size:20px}
}

/*     1419785 : 장문 텍스트      */
.textarea__1419785__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1419785__ p {font-size:15px}
}

/*     1418945 : BLANK 컨텐츠      */
.blank__1418945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1418945__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1418945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1418945__ {height:5px}
}

/*     1418825 : 번호형 리스트      */
.text_list__1418825__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1418825__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1418825__ ul li:first-child {margin-top:0}
.text_list__1418825__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1418825__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1418825__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1418825__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1418825__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1418825__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1418825__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1418825__.s_size_300 i {border-width:2px}
.text_list__1418825__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1418825__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1418825__ ul li {font-size:20px}
}

/*     1419795 : 장문 텍스트      */
.textarea__1419795__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1419795__ p {font-size:15px}
}

/*     1418955 : BLANK 컨텐츠      */
.blank__1418955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1418955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1418955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1418955__ {height:5px}
}

/*     1418865 : 번호형 리스트      */
.text_list__1418865__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1418865__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1418865__ ul li:first-child {margin-top:0}
.text_list__1418865__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1418865__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1418865__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1418865__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1418865__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1418865__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1418865__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1418865__.s_size_300 i {border-width:2px}
.text_list__1418865__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1418865__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1418865__ ul li {font-size:20px}
}

/*     1419805 : 장문 텍스트      */
.textarea__1419805__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1419805__ p {font-size:15px}
}

/*     1418965 : BLANK 컨텐츠      */
.blank__1418965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1418965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1418965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1418965__ {height:5px}
}

/*     1418885 : 번호형 리스트      */
.text_list__1418885__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1418885__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1418885__ ul li:first-child {margin-top:0}
.text_list__1418885__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1418885__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1418885__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1418885__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1418885__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1418885__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1418885__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1418885__.s_size_300 i {border-width:2px}
.text_list__1418885__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1418885__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1418885__ ul li {font-size:20px}
}

/*     1419815 : 장문 텍스트      */
.textarea__1419815__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1419815__ p {font-size:15px}
}

/*     1418845 : 실선      */
.solid_line__1418845__ {display:block;position:relative;width:100%;height:40px}
.solid_line__1418845__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1418845__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1418845__ {height:20px}
}

/*     1418855 : 장문 텍스트      */
.textarea__1418855__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1418855__ p {font-size:18px}
}

